uuid: e07014c9-7f20-4f1e-bb3e-2f8c663dd724
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.les_reseaux_sociaux.field_lien_du_reseau
    - field.field.paragraph.les_reseaux_sociaux.field_logo_du_reseau
    - paragraphs.paragraphs_type.les_reseaux_sociaux
  module:
    - image
    - link
id: paragraph.les_reseaux_sociaux.default
targetEntityType: paragraph
bundle: les_reseaux_sociaux
mode: default
content:
  field_lien_du_reseau:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_logo_du_reseau:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
